<?xml version="1.0" encoding="UTF-8"?>
<config date="1661467456238" transient="false">
	<site updateable="true" url="platform:/base/" enabled="true" policy="USER-EXCLUDE">
		<feature id="de.uniol.inf.is.odysseus.keyvalue.feature" version="1.0.0.202208252240" url="features/de.uniol.inf.is.odysseus.keyvalue.feature_1.0.0.202208252240/">
		</feature>
		<feature id="org.apache.aries.spifly.feature" version="13.5.0" url="features/org.apache.aries.spifly.feature_13.5.0/">
		</feature>
		<feature id="de.uniol.inf.is.odysseus.common.feature" version="1.0.0.202208252240" url="features/de.uniol.inf.is.odysseus.common.feature_1.0.0.202208252240/">
		</feature>
		<feature id="org.eclipse.equinox.p2.core.feature" version="1.6.600.v20200511-1530" url="features/org.eclipse.equinox.p2.core.feature_1.6.600.v20200511-1530/">
		</feature>
		<feature id="de.uniol.inf.is.odysseus.memstore.feature" version="1.0.0.202208252240" url="features/de.uniol.inf.is.odysseus.memstore.feature_1.0.0.202208252240/">
		</feature>
		<feature id="de.uniol.inf.is.odysseus.core.server.feature" version="1.0.0.202208252240" url="features/de.uniol.inf.is.odysseus.core.server.feature_1.0.0.202208252240/">
		</feature>
		<feature id="de.uniol.inf.is.odysseus.rest2.server.logicaloperator.feature" version="1.0.0.202208252240" url="features/de.uniol.inf.is.odysseus.rest2.server.logicaloperator.feature_1.0.0.202208252240/">
		</feature>
		<feature id="de.uniol.inf.is.odysseus.aggregation.feature" version="1.0.0.202208252240" url="features/de.uniol.inf.is.odysseus.aggregation.feature_1.0.0.202208252240/">
		</feature>
		<feature id="org.eclipse.ecf.core.ssl.feature" version="1.1.400.v20200317-1602" url="features/org.eclipse.ecf.core.ssl.feature_1.1.400.v20200317-1602/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.httpclient45.feature" version="1.0.400.v20200522-1203" url="features/org.eclipse.ecf.filetransfer.httpclient45.feature_1.0.400.v20200522-1203/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.feature" version="3.14.800.v20200317-1602" url="features/org.eclipse.ecf.filetransfer.feature_3.14.800.v20200317-1602/">
		</feature>
		<feature id="de.uniol.inf.is.odysseus.rest2.odysseus_client.feature" version="1.0.0.202208252240" url="features/de.uniol.inf.is.odysseus.rest2.odysseus_client.feature_1.0.0.202208252240/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.ssl.feature" version="1.1.300.v20200317-1602" url="features/org.eclipse.ecf.filetransfer.ssl.feature_1.1.300.v20200317-1602/">
		</feature>
		<feature id="de.uniol.inf.is.odysseus.script.feature" version="1.0.0.202208252240" url="features/de.uniol.inf.is.odysseus.script.feature_1.0.0.202208252240/">
		</feature>
		<feature id="product.server.feature" version="1.0.0.202208252240" url="features/product.server.feature_1.0.0.202208252240/">
		</feature>
		<feature id="de.uniol.inf.is.odysseus.wrapper.websocket.feature" version="1.0.0.202208252240" url="features/de.uniol.inf.is.odysseus.wrapper.websocket.feature_1.0.0.202208252240/">
		</feature>
		<feature id="de.uniol.inf.is.odysseus.server.feature" version="1.0.0.202208252240" url="features/de.uniol.inf.is.odysseus.server.feature_1.0.0.202208252240/">
		</feature>
		<feature id="de.uniol.inf.is.odysseus.server.platform.feature" version="1.0.0.202208252240" url="features/de.uniol.inf.is.odysseus.server.platform.feature_1.0.0.202208252240/">
		</feature>
		<feature id="org.eclipse.ecf.core.feature" version="1.5.600.v20200317-1602" url="features/org.eclipse.ecf.core.feature_1.5.600.v20200317-1602/">
		</feature>
		<feature id="de.uniol.inf.is.odysseus.usermanagement.store.feature" version="1.0.0.202208252240" url="features/de.uniol.inf.is.odysseus.usermanagement.store.feature_1.0.0.202208252240/">
		</feature>
		<feature id="de.uniol.inf.is.odysseus.keyvalue.datatype.feature" version="1.0.0.202208252240" url="features/de.uniol.inf.is.odysseus.keyvalue.datatype.feature_1.0.0.202208252240/">
		</feature>
		<feature id="de.uniol.inf.is.odysseus.scheduling.feature" version="1.0.0.202208252240" url="features/de.uniol.inf.is.odysseus.scheduling.feature_1.0.0.202208252240/">
		</feature>
		<feature id="de.uniol.inf.is.odysseus.rest2.client.feature" version="1.0.0.202208252240" url="features/de.uniol.inf.is.odysseus.rest2.client.feature_1.0.0.202208252240/">
		</feature>
		<feature id="de.uniol.inf.is.odysseus.rest2.server.feature" version="1.0.0.202208252240" url="features/de.uniol.inf.is.odysseus.rest2.server.feature_1.0.0.202208252240/">
		</feature>
		<feature id="de.uniol.inf.is.odysseus.keyvalue.datahandler.feature" version="1.0.0.202208252240" url="features/de.uniol.inf.is.odysseus.keyvalue.datahandler.feature_1.0.0.202208252240/">
		</feature>
		<feature id="de.uniol.inf.is.odysseus.relational.feature" version="1.0.0.202208252240" url="features/de.uniol.inf.is.odysseus.relational.feature_1.0.0.202208252240/">
		</feature>
		<feature id="org.simpleframework.xml.feature" version="1.0.0" url="features/org.simpleframework.xml.feature_1.0.0/">
		</feature>
		<feature id="de.uniol.inf.is.odysseus.planmgmt.standard.feature" version="1.0.0.202208252240" url="features/de.uniol.inf.is.odysseus.planmgmt.standard.feature_1.0.0.202208252240/">
		</feature>
		<feature id="de.uniol.inf.is.odysseus.server.starter.feature" version="1.0.0.202208252240" url="features/de.uniol.inf.is.odysseus.server.starter.feature_1.0.0.202208252240/">
		</feature>
	</site>
</config>
